Subject: bug#44824: [PATCH] org.el: Avoid xdg-open silent failure

From: Eli Zaretskii <[email-masked]>
Date: Thu, 18 Feb 2021 16:48:26 +0200

> From: Maxim Nikulin <[email-masked]>
> Date: Thu, 18 Feb 2021 19:56:03 +0700
> Cc: [email-masked]
> 
> I could not estimate effect of such change on windows, so pipe process
> is used only on linux. I am unsure concerning mac however.

On Windows Emacs always uses pipes, because we don't have PTYs there.
And there's no xdg-open on MS-Windows anyway, so it's a moot point.